
QGIS Application - Feature request #9180

Shortest Path (Road Graph)  plugin cannot handle 2.5D shape files

2013-12-09 06:00 AM - Richard Duivenvoorde

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 17809

Description

Before (see #9174) QGIS crashed when the Road Graph plugin was used on 2.5D shape files.

The crash is fixed, and 2.5D files are not shown anymore as valid possible input files.

Better would be if these COULD be used as input, as for example the swedish road network shapefiles are 2.5D shps.

For more info see #9174. Shapefile example attached

Related issues:

Related to QGIS Application - Bug report # 9174: QGIS crashes when calculatin... Closed 2013-12-07

History

#1 - 2013-12-09 06:04 AM - Matthias Kuhn

- Category set to C++ Plugins

#2 - 2014-03-26 11:32 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in commit:758f5e5df9

Files

vagkartan_sv.zip 14.7 KB 2013-12-09 Richard Duivenvoorde
